@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_event.css
Update:         2013/6/18
Style Info:     イベントカレンダー設定

	01. カレンダー用
	02. 今月のイベント用
	03. テーブルコーディング用
	04. 釣りイベント用

----------------------------------------------------------- */

/* ----------------------------------------------------------------------
  01. カレンダー用
---------------------------------------------------------------------- */

/* siteTitleArea
---------------------------------------------------------------------- */
body#event #siteTitleArea {
	display: none;
}

/* promotionArea
---------------------------------------------------------------------- */

body#event #promotionArea_new h3.title{
	background:url(../image/event/calendar/title_calendar.gif) no-repeat;
	width:240px;
	height:18px;
	margin-bottom:8px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

body#event #contentsArea h3 {
/*	margin-bottom: 8px;
	padding: 0 0 2px 3px;*/
	border: none;
}


/* ad-gallery　画像スライド
---------------------------------------------------------------------- */
.ad-gallery {
  width: 530px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 276px;
    margin-bottom: 9px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(opa75.png);
        color: #000;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 9px;
          width: 126px;
        }
        .ad-gallery .ad-thumbs li.first {
          padding-right: 8px;
        }
        .ad-gallery .ad-thumbs li.last {
          padding-right: 0px;
          padding-left: 0px;
          width: 126px;
        }
          .ad-gallery .ad-thumbs li a {
            border: none; overflow: hidden; float: left;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 0px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active {border: 3px solid #ff98a9;}
            .ad-gallery .ad-thumbs li a:hover{border: 3px solid #ff98a9;}
            .ad-gallery .ad-thumbs li a:hover img,.ad-gallery .ad-thumbs li a.ad-active img{margin: -3px;}
            
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

.slider1 .slide ul{

}

.slider1 .slide ul li{
	float:left;
	margin-right:6px;
}

.slider1 .slide ul li.lastList{
	margin-right:0px;
}







#Calendar_promotionArea #banner_minievent{
	position:absolute;
	top:215px;
	left:550px;
	width:260px;
}

#Calendar_promotionArea #banner_minievent li{
	float:left;
	margin-right:10px;
}








/* pr02バナー　コンテンツスライド
---------------------------------------------------------------------- */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: url(../image/event/calendar/bg_event_pr02area.jpg) center center no-repeat #fcf9f2;
	left: -5px;
	padding: 6px 7px 6px 5px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../image/event/calendar/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #d6cdc8;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fd4487;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -19px;
	background: url(../image/event/calendar/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: -19px;
	background: url(../image/event/calendar/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../image/event/calendar/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../image/event/calendar/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}












/* --------------------------------
  新イベントカレンダー
----------------------------------------------------------------*/
body#event #Calendar_promotionArea{
    background-color: #fcf9f2;
    border: 1px solid #d6d3c4;
    color: #6B634A;
    margin: 0 0 20px;
    padding: 10px;
	position:relative;
	height:331px;
}

body#event #Calendar_promotionArea #todayeventsBox{
	background:url(../image/event/calendar/bg_todaysevent.gif) no-repeat;
	width:250px;
	height:198px;
	position:absolute;
	top:10px;
	left:550px;
}

body#event #Calendar_promotionArea h3.TitCalendar{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:0;
	padding:0;
}

#todayeventsBox #InfoArea{
	overflow:hidden;
	height: 160px;
}

#todayeventsBox #InfoArea p {
    background: url("../image/common/ico_list_info.gif") no-repeat scroll 2px 7px transparent;
    color: #888888;
    margin: 0 0px 0 5px;
    padding-left: 10px;
		font-size:11px;
}

#eventsBox, #minieventsBox{
	position:relative;
}

#eventsBox p, #minieventsBox p{
	position:absolute;
	top:0px;
	right:5px;
}

#eventsBox{
	background:url(../image/event/bg_events_info.gif) no-repeat 0 0;
	width:810px;
	height:37px;
}

#minieventsBox{
	background:url(../image/event/bg_minievents_info.gif) no-repeat 0 0;
	width:810px;
	height:37px;
}

#fineventsBox{
	background:url(../image/event/bg_finevents_info.gif) no-repeat 0 0;
	width:810px;
	height:37px;
}

#eventsBox h3, #minieventsBox h3, #fineventsBox h3{
	display:none;
}

#eventsBox p, #minieventsBox p{
	position:absolute;
	display:block;
	text-indent:-999em;
	position:absolute;
	top:8px;
	right:5px;
}

#eventsBox p a, #minieventsBox p a{
	display:block;
	width:130px;
	height:20px;
}

.events_table td{
	margin:0px;
	padding:4px;
}

.events_table td.boxW_row1{
	width:90px;
}

.events_table td.boxW_rowDay{
	width:335px;
	min-width:335px;
}

.events_table td.boxW_name{
/*	width:120px;*/
}

.Calendar_tLine{
    /*background:url("../image/event/bg_calendar_line.gif") repeat-x scroll left bottom transparent;*/
    border-bottom: medium none;
    margin: 0 0 6px;
    padding: 0 0 63x 5px;
	position:relative;
}

body#event #contentsArea .Calendar_tLine h3{
    margin:0px;
    padding:0px;

}

.Period {
    clear: both;
    position: relative;
    white-space: nowrap;
}

.Period span{
	float:left;
	overflow: hidden;
}

.events_table .bar01-left{
	background:url("../image/event/cal_bar_red_l.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	left:0;
}

.events_table .bar01-center{
	background:url("../image/event/cal_bar_red_c.gif") top left transparent;
	left:0;
	height:9px;
	width:100%;
}

.events_table .bar01-right{
	background:url("../image/event/cal_bar_red_r.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	right:0;
}

.events_table .bar02-left{
	background:url("../image/event/cal_bar_premie_l.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	left:0;
}

.events_table .bar02-center{
	background:url("../image/event/cal_bar_premie_c.gif") top left transparent;
	left:0;
	height:9px;
	width:100%;
}

.events_table .bar02-right{
	background:url("../image/event/cal_bar_premie_r.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	right:0;
}

.events_table .bar03-left{
	background:url("../image/event/cal_bar_blue_l.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	left:0;
}

.events_table .bar03-center{
	background:url("../image/event/cal_bar_blue_c.gif") top left transparent;
	left:0;
	height:9px;
	width:100%;
}

.events_table .bar03-right{
	background:url("../image/event/cal_bar_blue_r.gif") top left transparent;
	height:9px;
	width:9px;
	position:absolute;
	right:0;
}

.events_table .bar04-pin{
	background:url("../image/event/cal_coin_pin.gif") no-repeat top left transparent;
	height:16px;
	width:16px;
}

.events_table .bar05-pin{
	background:url("../image/event/cal_pcoin_pin.gif") no-repeat top left transparent;
	height:16px;
	width:16px;
}

.events_table .marker{
	overflow:hidden;
	position:relative;
}

.events_table .marker div.dateR{
	/*float:right;*/
	width:auto;
	display:inline;
	color:#777777;
	padding-left:8px;
}

/*ニコッと事務局からのお知らせ--------------------------------------------------------*/
#event-managerInfoArea {
    background: url("../image/event/bg_handwrite_frame_body810.gif") no-repeat scroll 0 0 transparent;
    margin-bottom: 0px;
    width: 810px;
}

#event-managerInfoArea h4 {
    background: url("../image/event/bg_calendar_line.gif") repeat-x scroll left bottom transparent;
    margin: 0 17px 7px;
    padding: 13px 0 8px;
}

#event-managerInfoArea .date {
    position: relative;
}

#event-managerInfoArea .date span {
    color: #999999;
    display: block;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: -32px;
}

#event-managerInfoArea p {
    background: url("../image/common/ico_list_info.gif") no-repeat scroll 2px 7px transparent;
    color: #888888;
    margin: 0 20px;
    padding-left: 10px;
}

#event-managerInfoArea p strong {
    color: #777777;
    font-weight: bold;
    padding: 0 1px;
}

#event-managerInfoArea .bottom {
    background: url("../image/event/bg_handwrite_frame_bottom810.gif") no-repeat scroll 0 0 transparent;
    height: 12px;
    overflow: hidden;
    width: 810px;
}

/* .icoDescription_Area
-------------------------------------------*/
#icoDescription_Area{
	margin: 10px 0 -6px 0px;
	width: 810px;
	height: 46px;
	background: url("../image/event/bg_description.gif") no-repeat 0 2px;
	padding-top:2px;
}

#icoDescription_Area ul{
	padding: 4px 0 0 8px;
}

#icoDescription_Area li{
	margin-right:50px;
	padding: 0 0 1px 17px;
	font-size: 10px;
	line-height: 1.3;
	float:left;
	margin-top:1px;
}

#icoDescription_Area li.event{
	background: url("../image/event/ico_event.gif") no-repeat 0 2px;
}

#icoDescription_Area li.fashion{
	background: url("../image/event/ico_fashion.gif") no-repeat 0 2px;
}

#icoDescription_Area li.game{
	background: url("../image/event/ico_game.gif") no-repeat 0 2px;
}

#icoDescription_Area li.interior{
	background: url("../image/event/ico_interior.gif") no-repeat 0 2px;
}

#icoDescription_Area li.gacha{
	background: url("../image/event/ico_gacha.gif") no-repeat 0 2px;
}

#icoDescription_Area li.pgacha{
	background: url("../image/event/ico_pgacha.gif") no-repeat 0 2px;
}

#icoDescription_Area li.seed{
	background: url("../image/event/ico_seed.gif") no-repeat 0 2px;
}

#icoDescription_Area li.home{
	background: url("../image/event/ico_home.gif") no-repeat 0 2px;
}

/*表内用のアイコン指定*/
#contentsArea .event{
	background: url("../image/event/ico_event.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .fashion{
	background: url("../image/event/ico_fashion.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .game{
	background: url("../image/event/ico_game.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .interior{
	background: url("../image/event/ico_interior.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .gacha{
	background: url("../image/event/ico_gacha.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .pgacha{
	background: url("../image/event/ico_pgacha.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .seed{
	background: url("../image/event/ico_seed.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

#contentsArea .home{
	background: url("../image/event/ico_home.gif") no-repeat 0 1px;
	padding:0 0 0 15px;
}

/*ページ送り*/
#contentsArea .btnList .pagenext a{
    background: url("/image/common/ico_more.gif") no-repeat scroll right 1px transparent;
    color: #666666;
    font-size: 10px;
    padding: 0 11px 1px 12px;
}

/* ----------------------------------------------------------------------
  02. 今月のイベント用
---------------------------------------------------------------------- */

/* gameEventArea
---------------------------------------------------------------------- */
#gameEventArea,
#fishingEventArea{
	float: left;
	width: 317px;
}

#gameEventArea .titleBox {
	width: 317px;
	height: 110px;
	background: url("/image/event/monthly/bg_title_game.gif") no-repeat;
}

#gameEventArea .titleBox h4,
#blogEventArea .titleBox h4,
#fishingEventArea .titleBox h4{
	padding-left: 15px;
}

#gameEventArea .titleBox p.catchTxt,
#blogEventArea .titleBox p.catchTxt,
#fishingEventArea .titleBox p.catchTxt{
	margin-top: 7px;
	_margin-top: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#gameEventArea .titleBox p.catchImg,
#blogEventArea .titleBox p.catchImg,
#fishingEventArea .titleBox p.catchImg{
	margin-top: 10px;
}

/*
#gameEventArea li {
	margin-bottom: 5px;
}
*/

#gameEventArea li img,
#fishingEventArea li img{
	border:0;
	vertical-align:top;
}

#gameEventArea .commentBox{
	position: relative;
	margin-top: 20px;
	width: 317px;
	height: 120px;
	background: url("../image/event/monthly/bg_gamemanager.gif") no-repeat;
}

#gameEventArea .commentBox p,
#blogEventArea .commentBox p,
#fishingEventArea .commentBox p{
	position: absolute;
	top: 20px;
	left: 140px;
	width: 140px;
	height: 90px;
	color: #777;
}

#gameEventArea .commentBox p img,
#blogEventArea .commentBox p img,
#fishingEventArea .commentBox p img{
	margin-top: 10px;
}

/* fishingEventArea
---------------------------------------------------------------------- */
#fishingEventArea .titleBox{
	width: 317px;
	height: 110px;
	background: url("../image/event/monthly/bg_title_fishing.gif") no-repeat;
	margin-bottom:12px;
}

#fishingEventArea .commentBox{
	position: relative;
	margin-top:488px;
	margin-bottom:10px;
	width: 317px;
	height: 120px;
	background: url("../image/event/monthly/bg_gamemanager.gif") no-repeat;
}



/* blogEventArea
---------------------------------------------------------------------- */
#blogEventArea {
	float: right;
	width: 317px;
}

#blogEventArea #blogiEventArea{
    background: url("../image/event/monthly/bg_title_blog_s.gif") no-repeat scroll 0 0 transparent;
    min-height: 456px;
    padding-top: 2px;
    width: 321px;
}

#blogEventArea .titleBox {
	width: 317px;
	height: 110px;
	background: url("../image/event/monthly/bg_title_blog.gif") no-repeat;
	margin-bottom:12px;
}

#blogEventArea li
 {
	margin-bottom: 7px;
	/margin-bottom: 5px;
}

#blogEventArea .blogEventBox {
	position: relative;
	width: 317px;
	height: 84px;
	background: url("../image/event/monthly/bg_blogevent.gif") no-repeat;
}

#blogEventArea .blogEventBox .seriesImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 64px;
	height: 54px;
	z-index: 1;
}

#blogEventArea .blogEventBox dl {
	position:relative;
	top: 13px;
	left:43px;
	z-index: 2;
	width:200px;
}

#blogEventArea .blogEventBox dt {
	padding-right: 45px;
	color: #777;
	text-align:left;
}

#blogEventArea .blogEventBox dd {
	color: #777;
}

#blogEventArea .blogEventBox dd strong{
	color: #ff71a2;
	font-weight:bold;
}

#blogEventArea .blogEventBox dd.category {
	color: #ff71a2;
	font-weight:bold;
	position:absolute;
	top:0;
	left:80px;
	width:115px;
}

#blogEventArea .blogEventBox dd.txt{
	width: 180px;
	margin-top:10px;
}

#blogEventArea .blogEventBox .itemImg {
	position: absolute;
	top: 12px;
	right: 10px;
	_right: 9px;
	width: 64px;
	height: 64px;
	z-index: 1;
}

#blogEventArea .commentBox {
	position: relative;
	margin-top: 20px;
	width: 317px;
	height: 120px;
	background: url("../image/event/monthly/bg_nicoeditor.gif") no-repeat;
}

#blogEventArea p.caution {
	margin-top: 1px;
	font-size: 10px;
}



/* ----------------------------------------------------------------------
  03. テーブルコーディング用
---------------------------------------------------------------------- */
body#event #contents-inner td img,
body#event #eventContentsArea td img {
	vertical-align: bottom;
}



/* ----------------------------------------------------------------------
  04. 釣りイベント用
---------------------------------------------------------------------- */

/* newgameEventArea
---------------------------------------------------------------------- */
#newgameEventArea {
	float: right;
	width: 317px;
}

#newgameEventArea li {
	margin-bottom: 5px;
}



/* tsuriEventArea
---------------------------------------------------------------------- */
#tsuriEventArea {
	float: left;
	width: 317px;
	background: url("../image/event/game/bg_title_tsuri_s.gif") no-repeat;
	padding-top:2px;
	min-height:456px;
}

#tsuriEventArea h4 {
	display: none;
}

#tsuriEventArea p.catchImg {
	padding-top: 42px;
}

#tsuriEventArea .tsuriEventBox {
	position: relative;
	width: 317px;
	height: 84px;
	background: url("../image/event/game/bg_gameevent.gif") no-repeat;
}

#tsuriEventArea ul {
	zoom: 1;
	margin-bottom: 10px;
}

*:first-child+html #tsuriEventArea ul {
	zoom: 1;
	margin-bottom: 0;
}

#tsuriEventArea li {
	margin-bottom: 7px;
	/margin-bottom: 4px;
}

#tsuriEventArea .tsuriEventBox .seriesImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 64px;
	height: 54px;
	z-index: 1;
}

#tsuriEventArea .tsuriEventBox dl {
	position: absolute;
	top: 13px;
	left: 45px;
	z-index: 2;
	width: 180px;
}

#tsuriEventArea .tsuriEventBox dt {
	/*padding-right: 45px;*/
	color: #777;
	text-align: left;
}

#tsuriEventArea .tsuriEventBox dd {
	margin-top: 10px;
	color: #777;
}

#tsuriEventArea .tsuriEventBox dd strong {
	color: #ff71a2;
}

#tsuriEventArea .tsuriEventBox .itemImg {
	position: absolute;
	top: 12px;
	right: 14px;
	_right: 13px;
	width: 64px;
	height: 64px;
	z-index: 1;
}





/* clearfix
------------------------------------------- */
#calenderArea:after,
#blogEventArea .blogEventBox:after  {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

